Subject: Re: [ Creed Discuss ] I questions about the Creed concert
From: "Kimberly Reid" <[email-masked]>
To: [email-masked]
Date: Sun, 15 Sep 2002 13:27:51 -0500

I couldn't find the autograph booth 12 Stones had set up, so Alison, the friend that I dragged to the concert with me, found Paul (she is just not as enthralled with Creed as I am and left the pit before the final song for a smoke and a beer) at the end of Creed's show and came and got me from the pit and DRAGGED ME to come meet him.  He was waiting right where he said he'd be, holding a great big icy Coke for me and since I didn't have anything for him to sign, he pulled a CD out of his pocket and signed it for me.  We talked for a bit and I got several hugs from him and the Coke and the signed CD----he really is a great guy.  It's just too bad he was the only member of the band that I got to meet and too bad I couldn't have a camera.  = /

----Original Message Follows----

From: [email-masked]

I can't wait until Friday I'm going to see 12 Stones. I'm little bit more

excited to see 12 Stones then Creed. Only because of Scott's voice which

hopefully hasn't gone out. Ok, now to the questions. Did you just bring the

insert for 12 Stones to sign or the cd case? How much did the T-shirt cost

and were they selling 12 Stones T-shirts because I want one? Just wondering

was there a lot of moshing (sp) in the pit? Ok I think that's all for now. I

want to bring a camera but on the venue's site it says you can't. That

totally sucks ass but oh well, I won't try.

Kat

Join the world’s largest e-mail service with MSN Hotmail. Click Here
To unsubscribe or change your preferences for the Creed-Discuss list, visit: http://www.debbir.com/lists/Creed-discuss.htm To submit your profile, visit: http://www.creedlisters.com/profile/submit.asp To view List member Profiles, visit: http://www.creedlisters.com